<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head') %>
  <link rel="stylesheet" href="/css/bantuan.css"> <!-- style page-->
  <link rel="stylesheet" href="/css/style.css"> <!-- style navbar-->
  <title>Document</title>
</head>

<body>
  <%- include('../partials/navbar') %>
  <div class="container-fluid text-center  g-0">
    <div class="col headerAfter py-5">
      <h1 class="">Bantuan</h1>
      <hr class="mx-auto headerLine">
    </div>
  </div>
  <div class="container main mb-5">
    <div class="row g-5">
      <div class="col">
        <h3 class="my-4">Kelas</h3>
        <div class="mb-4 pt-3">
          <p class="text-danger">Bagaimana sistem pembelajaran di mamasakan?</p>
          <hr>
        </div>
        <div class="mb-4">
          <a href="/help/class2">Kenapa saya harus belajar di mamasakan?</a>
          <hr>
        </div>
        <div class="mb-4">
          <a href="/help/class3">Dapatkah saya mengunduh video pembelajaran?</a>
          <hr>
        </div>
      </div>
      <div class="col">
        <h3 class="my-4">Bagaimana sistem pembelajaran di mamasakan?</h3>
        <div class="pharagraphs">
          <p>Mamasakan adalah website yang menampilkan kelas online dimana kamu bisa belajar berbagai masakan
            nusantara
            dari Chef
            Professional terbaik di masing-masing daerah masakannya , kapan saja dan dimana saja.
            <br> <br>
            Bagaimana sistem pembelajaran di mamasakan?
            <br> <br>
            Metode pembelajarannya adalah melalui video. Videonya sendiri dapat ditonton secara berulang-ulang, kapan
            saja dan
            dimana saja, melalui ponsel ataupun komputer karena kamu akan mendapatkan akses penuh selamanya terhadap
            kelas tersebut.
            <br> <br>
            2. Jika ada hal yang belum dimengerti dari kelas, bisa menanyakan langsung ke chefnya.
          </p>
        </div>
      </div>
    </div>
  </div>
  <%- include('../partials/footer') %>
</body>

</html>